﻿/*
"Diavlo" v 1.0 
Website Template 
created by www.i3dthemes.com
June / 19 / 2014
/*
*/
/*###################### -=[ GOOGLE FONTS ]=- ###############################*/
@import url('http://fonts.googleapis.com/css?family=Oswald:400,700,300');
@import url('http://fonts.googleapis.com/css?family=Trebuchet MS:400,700,300');
@import url('http://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic');

/*###################### -=[ GLOBAL FONT STYLES ]=- ##########################*/
html, body {
	margin: 0;
	padding: 0;
	overflow-x: hidden;
	background: rgba(255,255,255,0.4);
}
body {
	color: #293037;
	font-size: 16px;
	font-family: 'Trebuchet MS', sans-serif;
	line-height: 1.628571429;
	background: rgba(255,255,255,0.4); 
}
/* LINKS */
a {
	color: #C30;
	text-decoration: underline;
}
a:hover, a:focus {
	color: #FFF;
	text-decoration: none;
	background-color:#999;
}
a:focus {
	outline: thin dotted;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}

a.pre-order {
	color: #FFF;
	text-decoration: none;
	border-top: 1px solid transparent;
	border-bottom: 1px solid transparent;
	transition: ease-in-out 0.75s;
}

a:hover.pre-order, a:focus.pre-order {
	color: #C30;
	text-decoration: none;
	background-color: transparent;
}

a.call-us {
	color: #FFF;
	text-decoration: underline;
	border-top: 1px solid transparent;
	border-bottom: 1px solid transparent;
	transition: ease-in-out 0.75s;
}

a:hover.call-us, a:focus.call-us {
	color: #C30;
	text-decoration: underline;
	background-color: transparent;
}

a.holiday-boxes {
	/* color: #f21002; */
	color: #FF69B4;
	text-decoration: none;
	border-top: 1px solid transparent;
	border-bottom: 1px solid transparent;
	transition: ease-in-out 0.75s;
}

a:hover.holiday-boxes, a:focus.holiday-boxes {
	color: #f21002;
	text-decoration: none;
	background-color: transparent;
}

/* PARAGRAPHS */
p {
	margin: 0 0 10px;
}
.lead {
	margin: 20px 0;
	font-weight: 400;
	line-height: 1.4;
}
/* HORIZONTAL RULE */
hr {
	border-top:#000 3px solid;
	width:25%;
	}
	
	
	
.highlight {
	color: #C30;
}
/*********************** THUMBNAILS / START ************************************/
.img-thumbnail {
	padding: 10px;
	font-size: 80%;
}
/* catalog paypal buttons */
div.img-thumbnail div.caption form.well table tbody tr td {
	padding: 5px;
}
div.col-sm-4 div.img-thumbnail div.caption form.well {
	text-align: center;
}
div.col-sm-4 div.img-thumbnail div.caption form.well table {
	width: 100%;
}
div.col-sm-4 div.img-thumbnail div.caption form.well input {
	margin-top: 10px;
}
input, button, select, textarea {
	color: #555555;
	font-size: .9em;
}
/*********************** HEADINGS / START **************************************/
.pagetitleW {
	position: absolute;	
	width: 100%;
	text-align: center;
	max-width: 3000px;
	min-width: 600px;
	overflow: hidden;
	margin: 0 auto;
	padding: 4px;
	left: 2px;
	right: 0;
	text-transform: uppercase;
	padding-top: 0px;
	padding-bottom: 0px;
	background: rgba(255,255,255,0.3);
	top:25%;
	letter-spacing:1px;

}
.pagetitleW .h2 {
	color: #FFF;
	font-size: 32px;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	line-height: 1.8;
	padding: 0px 0px 30px 0px;
	text-transform:none;
	letter-spacing:normal;
	
}

.pagetitleW .h3 {
	color: #000;
	font-size: 26px;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	line-height: 1.8;
	padding-bottom: 30px;
	text-transform:none;
	letter-spacing:normal;
}

.pagetitleC {
	position: absolute;
	letter-spacing:1px;
	width: 100%;
	text-align: center;
	max-width: 2000px;
	min-width: 600px;
	overflow: hidden;
	margin: 0 auto;

	left: 0;
	right: 0;
	
	letter-spacing:1px;
	padding-top: 0px;
	padding-bottom: 0px;


	height:100px;
}

.pagetitleE {
	position: absolute;	
	width: 100%;
	text-align: center;
	max-width: 3000px;
	min-width: 600px;
	overflow: hidden;
	margin: 0 auto;
	padding: 4px;
	left: 2px;
	right: 0;
	text-transform: uppercase;
	padding-top: 10px;
	padding-bottom: 25px;
	background: rgba(0,0,0,0.6);
	top:220px;
	letter-spacing:1px;
}

.pagetitleP {
	position: absolute;
	
	width: 100%;
	border-radius:5px;
	text-align: center;
	max-width: 2000px;
	min-width: 600px;
	overflow: hidden;
	margin: 0 auto;
	padding: 40px 0  40px 0;
	left: 0;
	right: 0;
	text-transform:uppercase;
	letter-spacing:5px;
	padding-top: 0px;
	padding-bottom: 0px;
	background: rgba(0,0,0,0.6);

	height:100px;
}

.headerDivider {
	position: absolute;
	z-index: 10;
	width: 100%;
	border-radius:5px;
	text-align: center;
	max-width: 2000px;
	min-width: 600px;
	overflow: hidden;
	margin: 0 auto;
	padding: 0;
	left: 0;
	right: 0;
	text-transform:uppercase;
	letter-spacing:5px;

	
}
.pagetitle {
	position: absolute;	
	width: 100%;
	text-align: center;
	max-width: 3000px;
	min-width: 600px;
	overflow: hidden;
	margin: 0 auto;
	padding: 4px;
	left: 2px;
	right: 0;
	text-transform: uppercase;
	padding-top: 14px;
	padding-bottom: 14px;
	background: rgba(0,0,0,0.6);
	top:25%;
	letter-spacing:1px;
	
}

.storywrapper {
	height: 723px;
	background: url('../graphics/section3-bg.jpg') no-repeat fixed 50% 0;
}
h1, .h1 .suptextC {
	color:#000;
	font-size:18px; 
	font-weight:500; 
	font-family:'Oswald', sans-serif;
	float:left;
	letter-spacing:normal;
	padding:20px 0 20px 60px;
}
h1, .h1 .suptextC2 {
	color:#C30;
	font-size:18px; 
	font-weight:500; 
	font-family:'Oswald', sans-serif;
	float:right;
	letter-spacing:normal;
	padding:20px 20px 20px 0px;
}
h1, .h1:before {
	content: url('../graphics/h1-bg.png');

}
h1, .h1:after {
	content: url('../graphics/h1-bg.png');
}


h1, .h1 {

	color:#C30;
	font-size: 36px;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	line-height: 2;	
	text-align:center;
   width:100%;
}
h2, .h2 {
	color: #000;
	font-size: 32px;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	line-height: 1.8;
	margin: 10px 0px 20px 0px;
}
h3, .h3 {
	color: #000;
	font-size: 26px;
	font-family: 'Oswald', sans-serif;	
	font-weight: 500;
	line-height: 1.6;
	margin: 10px 0px 15px 0px;
}
h4, .h4 {
	color: #000;
	font-size: 21px;
	font-family: 'Oswald', sans-serif;
	font-weight: 500;
	line-height: 1.4;
	margin: 10px 0px 10px 0px;
}
h5, .h5 {
	color: #C30;
	font-size: 17px;
	
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	
	margin: 0;
	padding: 0;
}
h6, .h6:before {
	content: url('../graphics/h2-bg.png');

}
h6, .h6:after {
	content: url('../graphics/h2-bg.png');
}


h6, .h6 {

	color:#C30;
	font-size: 40px;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	line-height: 2;	
	text-align:center;
   width:100%;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	text-decoration: none;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: inherit;
}
.highlight{
	color:#C30;
}
/*********************** BLOCKQUOTES / START ***********************************/
blockquote {
	padding: 10px 20px;
	margin: 0 0 20px;
	font-size: 17.5px;
	border-left: 5px solid #FFF;
}
blockquote p:last-child, blockquote ul:last-child, blockquote ol:last-child {
	margin-bottom: 0;
}
blockquote footer, blockquote small, blockquote .small {
	display: block;
	font-size: 80%;
	line-height: 1.42857143;
	color: #000;
}
blockquote footer:before, blockquote small:before, blockquote .small:before {
	content: '\2014 \00A0';
}
.blockquote-reverse, blockquote.pull-right {
	padding-right: 15px;
	padding-left: 0;
	border-right: 5px solid #eeeeee;
	border-left: 0;
	text-align: right;
}
/*********************** LISTS / START *****************************************/
ul, ol {
	margin-top: 0;
	margin-bottom: 10px;
	
}
ul ul, ol ul, ul ol, ol ol {
	margin-bottom: 0;
}
/*
*/
/*###################### -=[ SHARED COMPONENTS ]=- ############################*/
/*
*/
/*********************** PHONE / START ******************************************/
.phone {
	float: left;
	margin: 0px 30px;
}
.phone a {
	color: #FFF;
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	text-decoration: none;
	padding: 2px 5px;
}
.phone a:hover {
	color: #C30;
		background: #FFF;
	border-radius: 10px;
}
.tl-bg45 {
	background: rgba(255, 255, 255, 0.21);
	width: auto;
	height: 30px;
	float: left;
}
.tl-bg45-left {
	font-size: 0px;
	line-height: 0%;
	width: 0px;
	border-top: 30px solid transparent;
	border-right: 30px solid rgba(255, 255, 255, 0.21);
	float: left;
}
.tl-bg45-right {
	font-size: 0px;
	line-height: 0%;
	width: 0px;
	border-top: 30px solid rgba(255, 255, 255, 0.21);
	border-right: 30px solid transparent;
	float: left;
}
/*********************** TEXT LINKS / START ******************************************/
.text-links {
	float: left;
	color: #FFF;
	margin-left: 20px;
}
.text-links a:before {
	content: "» ";
}
.text-links a {
	color: #FFF;
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	text-decoration: none;
	padding: 2px 6px 2px 6px;
	margin: 0px 15px 0px 0px;
	z-index: 10005;
}
.text-links a:hover {
	color: #C30;
	background: #FFF;
	border-radius: 10px;
}

/*********************** WEBSITE NAME / START ***********************************/
.website-name {
	float: left;
	padding: 30px 80px 0px 75px;
	height: 100px;
	box-sizing: border-box;
	background: url('../graphics/website-name-bg.png') right center no-repeat;
}

.website-name-hover a:hover {
	/* border-bottom: 5px #C30 solid;*/
	text-decoration: none;
}

.website-text1 {
	color: #000000;
	font-size: 31px;
	font-family: 'bebasregular', sans-serif;
	text-transform: uppercase;
}
.website-text2 {
	color: #C30;
	font-size: 31px;
	font-family: 'bebasregular', sans-serif;
	text-transform: uppercase;
}
/*********************** TAGLINE / START ****************************************/
.tagline {
	color: #293037;
	font-size: 20px;
	font-family: 'buxton_sketchregular', cursive;
	font-weight: normal;
	float: left;
	margin-top: 35px;
	margin-left: -30px;
}
/*********************** GRAPHIC LOGO / START ***********************************/
.graphic-logo {
	float: left;
}
/*********************** SOCIAL ICONS / START ***********************************/
.social-icons {
	float: right;
	position: relative;
	margin-top: 2px;
}
.social-icon-fontawesome {
	position: relative;
	z-index: 10005;
}
.social-icons a {
	text-decoration: none;
	border: 0;
}
/* social icons */
.social-icon-fontawesome a:link, .social-icon-fontawesome a:visited {
	color: #293037;
	text-decoration: none;
	outline: none;
}
.social-icon-fontawesome a:last-child {
	border-right: 0;
}
.social-icon-fontawesome a:hover {
	color: #C30;
	text-decoration: none;
}
div.social-icon-fontawesome div {
	border-radius: 50%;
	background: #FFF;
	box-sizing: border-box;
	padding: 0px;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	opacity: 1;
	display: inline-block;
	width: 22px;
	height: 22px;
	background: #FFF;
}
div.social-icon-fontawesome div a i.fa-fw {
	width: 22px;
	height: 22px;
}
div.social-icon-fontawesome div {
	line-height: 22px;
}
div.social-icon-fontawesome div:hover {
	background: #C30;
}
div.social-icon-fontawesome a:hover {
	color: #ffffff;
	text-decoration: none;
}
/*********************** GOOGLE SEARCH / START **********************************/
.google-search {
	position: relative;
	float: right;
	margin-top: 4px;
	margin-right: -70px;
}
/* google search input text color  */
input#gsc-i-id1.gsc-input {
	color: #333333!important;/* input text color  */;
	padding-left: 10px!important;
}
input.gsc-input {
	font-size: 16px!important;
	padding: 1px 1px!important;
}
#gs_tti50.gsib_a input#gsc-i-id1.gsc-input {
	margin-top: -20px!important;
}
.gsib_a {
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 0px!important;
	margin-top: -10px!important;
}
.gsst_a .gscb_a {
	color: #efefef!important;/* X close color  */
}
#gs_cb50.gscb_a {
	display: none;
}
.google-search {
	width: 200px;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
	z-index: 10005;
}
.google-search:hover {
	width: 300px;
}
.gsc-input-box {
	height: 22px!important;
	border-radius: 20px;
	border: 0px solid #F2F3F4!important;
	padding: 0px 0px 0px 0px!important;
	margin-left: 6px;
	box-sizing: border-box;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	-webkit-box-shadow: inset 0 0 10px 0 rgba(0,0,0,0.3);
	box-shadow: inset 0 0 10px 0 rgba(0,0,0,0.3);
	background: #ffffff url('../graphics/google-search-bg.png') right center no-repeat!important;
	padding: 2px 10px 8px!important;
}
.gsc-input-box:hover {
	background: #ffffff url('../graphics/google-search-bg.png') 5px center no-repeat!important;
	-webkit-box-shadow: inset 1px 1px 0 0 #ffffff, inset -1px -1px 0 0 #ffffff;
	box-shadow: inset 1px 1px 0 0 #ffffff, inset -1px -1px 0 0 #ffffff;
	box-sizing: border-box;
}
.gsc-search-box .gsc-input > input:focus, .gsc-input-box-focus {
	border: 0px solid #F2F3F4!important;
	background: #ffffff url('../graphics/google-search-bg.png') right center no-repeat!important;
	-webkit-box-shadow: inset 1px 1px 0 0 #ffffff, inset -1px -1px 0 0 #ffffff!important;
	box-shadow: inset 1px 1px 0 0 #ffffff, inset -1px -1px 0 0 #ffffff!important;
	box-sizing: border-box!important;
}
table.gsc-search-box td {
	vertical-align: top!important;
}
.gsc-input {
	background: transparent!important;
}
.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
	visibility: hidden!important;
}
.cse input.gsc-search-button, input.gsc-search-button {
	background-color: transparent!important;
	background-image: url('../graphics/search-btn.png')!important;
	background-repeat: no-repeat!important;
	border: 0px!important;
	border-radius: 0px!important;
	height: 34px;
	min-width: 65px;
	padding: 0 6px;
	margin-right: -4px;
	margin-top: -2px;
	-webkit-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}
input.gsc-search-button gsc-search-button-v2 {
	visibility: hidden!important;
	margin-right: 999px;
	display: none;
}
.cse input.gsc-search-button:hover, input.gsc-search-button:hover {
	background-image: url('../graphics/search-btn-hover.png')!important;
}
.cse input.gsc-search-button:focus, input.gsc-search-button:focus {
	-webkit-box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.0) inset!important;
	box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.0) inset!important;
}
input.gsc-search-button {
	z-index: 999!important;
	position: relative!important;
}
.cse .gsc-control-cse, .gsc-control-cse {
	padding: 0!important;
	background-color: transparent!important;
	border: 0px solid #FFFFFF!important;
	border-radius: 20px;
	padding-left: 6px;
}
form.gsc-search-box {
	margin: 0!important;
}
table.gsc-search-box {
	margin-bottom: 0px!important;
}
.cse .gsc-control-cse, .gsc-control-cse {
	background-color: transparent!important;
	border: 0px solid #FFFFFF!important;
}
/*********************** CUSTOM COMPONENTS / START ******************************/
.template .custom-component1 {
	position: absolute;
	top: 0px;
	right: 0px;
	visibility: hidden;
	display: none;
}
.template .custom-component2 {
	position: absolute;
	top: 0px;
	right: 0px;
	visibility: hidden;
	display: none;
}
.template .custom-component3 {
	position: absolute;
	top: 0px;
	right: 0px;
	visibility: hidden;
	display: none;
}
/*********************** SCROLL TO TOP / START **********************************/
/* Image style */
#scrollUp {
	bottom: 50px;
	right: 20px;
	height: 38px;
	width: 38px;
	background: url('../graphics/scrollUp-button.png') no-repeat;
	outline: none;
}
#scrollUp-active {
	display: none;
	outline: none;
}
/***********************  FEATURED VIDEO / START ********************************/
div.featured-video iframe {
	border: 0;
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
}
div.featured-video iframe[seamless] {
	background-color: transparent;
	border: 0px none transparent;
	padding: 0px;
	overflow: hidden;
}
/***********************  QUOTE ROTATOR SMALL / START ***************************/
div.quote-rotator p {
	margin-bottom: 20px;
}
/*********************** MOBILE STYLES / START ********************************/
@media (max-width: 1024px) {

.header.fullscreen {
	height: 900px;
}

/* text links */
.tl-bg45-left {
	display: none;
}
.tl-bg45-right {
	display: none;
}
.tl-bg45 {
	background: none;
	float: none;
	height: auto;
	width: auto;
}
.text-links {
	float: none;
	margin-left: 0px;
	width: 100%;
	text-align: center;
}
/* text links */
.website-name {
	background: none;
	height: auto;
	padding: 0;
	margin: 0 0 0 20px;
	text-align: left;
	float: left;
}
.tagline {
	background: none;
	height: auto;
	padding: 0;
	margin: 0 20px 0 0;
	text-align: right;
	float: right;
}
.menu-top {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	display: block;
	float: none;
	background: #ffffff;
}
.header {
	margin-top: 40px;
}
.sticky-menubar {
	min-height: 40px!important;
	height: auto;
	z-index:10557;
}
.navbar .navbar-nav {
	display: inline-block;
	float: none;
}
.navbar .navbar-collapse {
	text-align: center;
}
.navbar-default .navbar-nav > li > a {
	padding-top: 10px!important;
	padding-bottom: 0px!important;
}
.navbar-toggle {
	background-color: rgba(255,255,255,0.5);
	background-image: none;
	border: 0px solid transparent;
	border-radius: 0;
	float: none;
	margin-bottom: 1px;
	margin-right: 0px;
	margin-top: 0px;
	padding: 9px 10px;
	position: relative;
	width: 100%;
}
.navbar {
	margin-bottom: 0px;
	min-height: 20px;
}
.phone {
	float: none;
	text-align: center;
	margin-top: 0px;
}
.social-icons {
	float: none;
	text-align: center;
	margin-bottom: 10px;
}
.google-search {
	display: none;
}
}
@media (max-width: 992px) {
/* text links */
}
@media (max-width: 1025px) {
.parallax1, parallax2, .parallax3 {
	
}
}

.special {
	font-weight:bold;
	font-size:16px;
	color: #C30; }
	
.events{
	text-align:center;
	color:#000;
	
}

.parallax2 p{
	font-size: 26px;
	font-weight:400;
	color: #FFF;
	text-align:center;
}

.story-title {
	
	
	color: #C30;
	font-size: 30px;
	 border-radius: 5px;
	z-index: 10;
	width: 100%;
	text-align: center;
	max-width: 800px;
	min-width: 600px;
	overflow: hidden;
	margin: 0 auto;
	padding: 40px 0 0 0;
	left: 0;
	right: 0;
	text-transform:uppercase;
	letter-spacing:5px;
	padding-top: 0px;
	padding-bottom: 0px;
	background: rgba(255,255,255,0.4);
	height:50px;
	font-weight:500;
	
}

.story-title:before {
	content: url('../graphics/h1-bg.png');
}
.story-title:after {
	content: url('../graphics/h1-bg.png');
}
.footerStory {
	width:50%;
	margin: 0 auto;
	border:none;
	font-family:"Times New Roman", Times, serif;
	text-align:left;
	padding:0;
	
}
.italic {
	font-style:italic;
	text-align:left;
}

.indent {
	padding-left:40px;
}

.indent2 {
	padding-left:80px;
}
.title{
	font-size:56px;
	font-weight:800;
	text-align:left;
	color:#FFF;	
}

.title2{
	font-size:36px;
	font-weight:600;
	font-style:italic;
	text-align:left;
	color:#FFF;	
}

.descr{
	font-size:24px;
	text-align:left;
	font-weight:300;
	color:#FFF;
}

.rowC {
	text-align:center;
}


.required:after{
    color: red;
    content: '*';
}

#page-wrap {
	width: 660px;
	background: white;
	padding: 20px 50px 20px 50px;
	margin: 20px auto;
	min-height: 500px;
	height: auto !important;
	height: 500px;
}

#contactform {
		height: auto;
	margin: 0 auto;

}

#contactform input, #contactform textarea {
	padding: 5px;
	width: 260px;
		
	margin: 0px 0px 10px 0px;
	border: 1px solid #999;
}

#contactform textarea {
	height: 90px;
	
}

#contactform textarea:focus, #contactform input:focus {
	
}

#contactform .button {
	width: 100px;
	float: left;
	margin-top:10px;
}


#contactPage{
	width: 1200px;
	height:350px;
}
#contactPageForm {
	height: 300px;
	width:600px;
	float:left;
	padding:30px;
}

#contactPageForm input, #contactPageForm textarea {
	padding: 5px;
	width: 260px;
		
	margin: 0px 0px 10px 0px;
	border: 1px solid #999;
}

#contactPageForm textarea {
	height: 90px;
	
}

#contactPageForm textarea:focus, #contactPageForm input:focus {
	
}

#contactPageForm .submit-button {
	width: 100px;
	float:left;
}

label {
	float: left;
	text-align: left;
	margin-right: 5px;
	width: 160px;
	padding-top: 10px;
	
}

.cite2 {
	letter-spacing:normal;
	color: #FFF;
	font-size: 16px;
	font-style: italic;
	text-transform:none;
	text-align: center;
	width: 100%;
	padding-bottom:40px;
	font-weight:200;
	
	/*background: none repeat scroll 0 0 rgba(0, 0, 0, 0.1); */

}

.cite3 {
	letter-spacing:normal;
	color: #FFF;
	font-size: 24px;
	font-style: italic;
	text-transform:none;
	text-align: center;
	width: 100%;
	padding-bottom:40px;
	font-weight:200;
	
	/*background: none repeat scroll 0 0 rgba(0, 0, 0, 0.1); */

}

input.button {
  cursor: pointer;
  border: none;
  font-weight: bold;
  background:url(../images/submit.jpg) no-repeat left top;
  width: 30px;
  height: 28px;
  margin-left: 150px;
}

span.required{
  font-size: 13px !important;
  color: #C30 !important;
 
}

.errormsg {
  display: block;
  width: 90%;
  height: 22px;
  line-height: 22px;
  color: #FFFFFF;
  font-weight: bold;
  background: #FF9D9D url(images/stop.gif) no-repeat 10px center;
  padding: 3px 10px 3px 40px;
  margin: 10px 0;
  border-top: 2px solid #FF0000;
  border-bottom: 2px solid #FF0000;
}

.msgSent {
  font-size: 20px;
  text-align: center;
}

.contentiframe {
   width: 100%;
   margin: 0px auto;
   float:l
}

.embed-container {
   height: 0;
   width: 100%;
   padding-bottom: 100%; /* play with this until right */
   overflow: hidden;
   position: relative;
}

.embed-container iframe {
   width: 100%;
   height: 100%;
   position: absolute;
   top: 0;
   left: 0;
}

figcaption { 
    display: block;
}

#orderform {
	height: auto;
margin: 0 auto;

}

#orderform input, #orderform textarea {
padding: 5px;
width: 260px;
	
margin: 0px 0px 10px 0px;
border: 1px solid #999;
}

#orderform textarea {
height: 90px;

}

#orderform textarea:focus, #orderform input:focus {

}

#orderform .button {
width: 100px;
float: left;
margin-top:10px;
}
